Subject: G: Problem with PES

From: "M. Nicklaus" <[email-masked]>
Date: Thu, 15 May 1997 17:40:20 -0400 (EDT)

Dear CCL'ers,

I'm having a problem with a (relaxed) Potential Energy Scan (PES)
in Gaussian 94.  I'm trying to scan a torsion through 360 degrees
in 30 degree steps.  After having completed the first four steps
(incl. the initial 0 deg. conformation), G94 crashed when I tried
to start the remainder of the PES from the initial torsion + 120
degrees.

Using the route card

# B3LYP/6-31G(d) Guess=Read Opt=(MaxCycle=50,VeryTight,AddRedundant)

I'm getting the following output (excerpt of relevant lines):

 Symbolic Z-matrix:
    Charge = 0 Multiplicity = 1
 C     0.        0.        0. 
 C     0.        0.        1.52722 
[stuff omitted]
 H     -6.26387  -0.66184  -2.74617 
 H     -5.12334  -1.96537  -2.80824 
 Adding D(    5,    1,   10,   14)
 Coordinate has been modified. New value =  -24.3000
 Iteration  1 RMS(Cart)=  0.30206624 RMS(Int)=  0.12005164
 Iteration  2 RMS(Cart)=  0.05406729 RMS(Int)=  0.11841405
 Iteration  3 RMS(Cart)=  0.01164738 RMS(Int)=  0.11831192
 Iteration  4 RMS(Cart)=  0.00444315 RMS(Int)=  0.11829129
 Iteration  5 RMS(Cart)=  0.00124238 RMS(Int)=  0.11829285
 Iteration  6 RMS(Cart)=  0.00035564 RMS(Int)=  0.11829414
 Iteration  7 RMS(Cart)=  0.00012795 RMS(Int)=  0.11829411
 Iteration  8 RMS(Cart)=  0.00003018 RMS(Int)=  0.11829398
 Iteration  9 RMS(Cart)=  0.00001229 RMS(Int)=  0.11829397
 Iteration 10 RMS(Cart)=  0.00000299 RMS(Int)=  0.11829398
 Iteration  1 RMS(Cart)=  0.20954250 RMS(Int)=  0.09102181
 Iteration  2 RMS(Cart)=  0.15676665 RMS(Int)=  0.11411643
 Iteration  3 RMS(Cart)=  0.12440864 RMS(Int)=  0.14459828
 Iteration  4 RMS(Cart)=  0.10264810 RMS(Int)=  0.17478759
 Iteration  5 RMS(Cart)=  0.08696705 RMS(Int)=  0.20291573
 Iteration  6 RMS(Cart)=  0.07509046 RMS(Int)=  0.22870662
 Iteration  7 RMS(Cart)=  0.06575916 RMS(Int)=  0.25226946
 Iteration  8 RMS(Cart)=  0.05822031 RMS(Int)=  0.27380674
 Iteration  9 RMS(Cart)=  0.05199538 RMS(Int)=  0.29352946
 Iteration 10 RMS(Cart)=  0.04676493 RMS(Int)=  0.31163228
 Iteration 11 RMS(Cart)=  0.04230707 RMS(Int)=  0.32828769
 Iteration 12 RMS(Cart)=  0.03846255 RMS(Int)=  0.34364635
[84 more "Iteration" lines omitted]
 Iteration 97 RMS(Cart)=  0.00025610 RMS(Int)=  0.56929323
 Iteration 98 RMS(Cart)=  0.00024291 RMS(Int)=  0.56940351
 Iteration 99 RMS(Cart)=  0.00023039 RMS(Int)=  0.56950812
 Iteration100 RMS(Cart)=  0.00021853 RMS(Int)=  0.56960735
 Curvilinear step not converged, using linear step
 Error imposing constraints
 Error termination via Lnk1e in /usr/programs/g94/l101.exe.
 Job cpu time:  0 days  0 hours  0 minutes  3.1 seconds.
 File lengths (MBytes):  RWF=    1 Int=    0 D2E=    0 Chk=    9 Scr=    1

Any help with this?  (BTW, G94 crashes identically w/o the
MaxCycle=50 option.)  Thanks in advance for all responses.

Marc

------------------------------------------------------------------------
 Marc C. Nicklaus                        National Institutes of Health
 E-mail: [email-masked]               Bldg 37, Rm 5B29
 Phone:  (301) 402-3111                  BETHESDA, MD 20892-4255    USA
 Fax:    (301) 496-5839    http://www.nci.nih.gov/intra/lmch/MCNBIO.HTM
    Laboratory of Medicinal Chemistry, National Cancer Institute,  &
  Lab. of Structural Biology, Div. of Computer Research and Technology
------------------------------------------------------------------------